<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md) &gt; [purchaseCost](./bitburner.hacknetmultipliers.purchasecost.md)

## HacknetMultipliers.purchaseCost property

Player's hacknet purchase cost multiplier

**Signature:**

```typescript
purchaseCost: number;
```
